An assortment of clock-related stuff, including non-Y2K-compliant system
clock-setting programs (you'll need
these if you apply the "Year 2000 patch" to your CPM.SYS file). Also
software for the proprietary Dallas Semiconductor "SmartWatch" hardware
clock,
an on-screen digital clock, and a stopwatch program. 